#nice-menu-1 {
  background: #FFFFFF;
  z-index: 50;
  position: relative;
}

#nice-menu-1 li {
  text-align: center;
  display: inline-block;
  list-style: none;
  color: #7F7F7F;
  font-size: 14px;
}

#nice-menu-1 li:not(:first-child) {
  margin-left: -4px;
}

#nice-menu-1 li.menuparent {
  background: #FFFFFF URL('/sites/all/themes/albernichamber_new/graphics/menu-dd.png') no-repeat center 45px;
}

#nice-menu-1 li.menuparent.active,
#nice-menu-1 li.menuparent:hover {
  background: #508010 URL('/sites/all/themes/albernichamber_new/graphics/albernichamber-menudd.png') no-repeat center 45px;
}

#nice-menu-1 > li > a {
  padding: 25px 31px;
}

#nice-menu-1 li a {
  color: inherit;
  text-transform: capitalize;
  text-decoration: none;
}

#nice-menu-1 li:hover,
#nice-menu-1 li.active {
  color: #FFFFFF;
  background-color: #508010;
}

#nice-menu-1 li ul {
  left: 0px;
  background: #FFFFFF;
  padding-top: 0px;
  padding: 15px 0px
}

#nice-menu-1 li li a {
  text-align: left;
  padding: 10px 15px;
  width: 200px;
  color: #000;
  -webkit-transition: background 0.2s ease;
  /* Opera 10.5-12.00 */
  transition: background 0.2s ease;
  /* Firefox 16+, Opera 12.50+ */
  text-transform: capitalize;
  font-size: 13px;
  color: inherit;
}

#nice-menu-1 li li a:hover {
  background: #508010;
  color: #ffffff;
  border: none;
  border-radius: 0px;
}